@font-face {
  font-family: acid;
  font-weight: bold;
  src: url('../fonts/acid/acid_bold.otf');
}
@font-face {
  font-family: "acid_bold";
  src: url('../fonts/acid/acid_bold.woff');
}
@font-face {
  font-family: acid;
  src: url("../fonts/acid/acid_bold.eot");
}
@font-face {
  font-family: acid;
  src: url("../fonts/acid/acid_bold.ttf");
}
.arohared {
  color: #b5121b;
}
img.small {
  max-width: 25%;
}
img.center {
  display: block;
  margin: 0 auto;
}
body {
  color: #000;
  margin: 0;
  font: normal 13px/1.4em Arial, Helvetica, sans-serif;
  background: #f6e5bb url(../images/bg-cont.jpg) center bottom repeat scroll;
}
h1,
h2,
h3,
h4,
h5,
h6,
.gk-blue-button,
.gk-yellow-button {
  font-family: acid, sans-serif !important;
}
html h2,
.gk-article h2.article-header {
  font-family: acid, sans-serif;
  font-size: 2em;
  color: #333;
  margin: .5em 0;
  line-height: 1em;
  text-transform: uppercase;
}
h3.page-header {
  font-size: 2.6em;
}
h3 {
  font-size: 2.1em;
  line-height: 1em;
}
a {
  color: #b5121b;
}
a:hover {
  color: #b5121b;
  text-decoration: underline;
}
p {
  font-size: 1.1em;
  line-height: 1.6em;
  color: #000;
}
.gk-content-wrap {
  padding-top: 2em;
  padding-bottom: 12em;
}
#gk-content {
  padding-left: 2em;
  padding-right: 2em;
}
.blog .gk-article img,
.pull-left.item-image {
  float: left;
  margin-right: 4em;
  width: auto;
}
.item-page .article-header {
  display: inline-block;
}
footer .nav > li > a,
.gk-main-menu > ul > li > a {
  font-family: acid, sans-serif;
  font-size: 1.8em;
  color: #b5121b;
  text-transform: uppercase;
}
.gk-main-menu > ul > li.active > a {
  color: #000 !important;
}
.gk-main-menu .nav li {
  border-right: 1px solid #f1f1f1;
}
.gk-main-menu .nav li:last-child {
  border: none;
}
.gk-mainmenu-toggle a {
  background: url(/images/template/mobile_menu_btn_red.png) no-repeat 0 0;
  margin-top: 35px;
}
#gk-main .gk-content-wrap {
  background: rgba(255,255,255,0.6);
}
#gk-main  .gk-content-wrap .container-fluid {
  background: transparent;
  background-image: none;
}
#gkSocialAPI {
  border-top: 0;
  margin: 0;
  padding: 0;
}
header {
  background: #fff;
}
@media screen and (max-width: 768px) {
  header {
    margin-left: -20px;
    padding-left: 20px;
    margin-right: -20px;
    padding-right: 20px;
  }
}
#gk-logo {
  margin-top: 10px;
}
#gk-header {
  background: #fff url(../images/bg-promo-banner.jpg) bottom left repeat-x scroll;
  box-shadow: none;
  padding-top: 0;
  padding-bottom: 4em;
}
.nspArts.bottom {
  position: relative;
  background: #fff url(../images/home-slider-bg.png) left top no-repeat scroll;
}
@media (min-width: 800px) {
  .nspPrev,
  .nspNext {
    position: absolute;
    top: 40%;
    z-index: 101;
  }
  .nspPrev {
    left: 0;
  }
  .nspNext {
    right: 0;
  }
}
.nspArt img.nspImage {
  min-width: 126px;
  margin: 0 auto;
}
.nspArts .nspArtPage.nspCol4 div {
  padding: 0;
}
#gk-header .sidebar h2 {
  position: relative;
  font-size: 2em;
  text-indent: 1em;
}
#gk-header .sidebar h2 img {
  margin-left: -1em;
  margin-top: -1em;
}
@media screen and (min-width: 992px) {
  #gk-header .nspMain {
    float: left;
    display: inline-block;
    width: 70%;
    margin-right: 5%;
  }
  #gk-header .sidebar {
    float: left;
    margin-top: 4em;
    display: inline-block;
    width: 25%;
  }
}
#gk-main .sidebar-nav li.current a:first-child {
  color: #b5121b;
}
#gk-main .sidebar-nav a {
  font-family: acid, sans-serif;
  font-size: 1.3em;
  color: #b5121b;
  text-decoration: none;
  text-transform: uppercase;
}
#gk-main .sidebar-nav .nav-child a {
  color: #000;
}
#gk-main .sidebar-nav a:hover {
  color: #000;
  text-decoration: underline;
  background: none;
}
#gk-main .sidebar-nav li {
  display: block;
  padding: 4px 0px 0 20px;
  background: url(../images/bg-list-arrow.png) 0 8px no-repeat;
}
.aroha-tv-feature {
  width: 230px;
  height: 205px;
  text-indent: -3000px;
}
a.btn-aroha-tv {
  display: block;
  height: 205px;
  background: url(../images/bg-aroha-tv-feature.jpg) 0 0 no-repeat;
}
a.btn-aroha-tv:hover {
  background-position-y: -205px;
}
body > footer.container-fluid {
  border-top: 0;
  padding-top: 20em;
  margin-top: -13em;
  background-image: url(../images/bg-cont-footer.png);
  background-size: contain;
  background-position-y: top;
  background-position-x: center;
  background-repeat: no-repeat;
}
footer .pull-left.inline {
  display: inline;
  width: inherit;
  margin: 0;
  padding: 0;
}
footer .nav > li > a:hover {
  color: #000;
}
body > footer a {
  color: #b5121b;
}
.cat-children div {
  display: inline-block;
  width: 50%;
  clear: left;
  vertical-align: top;
  padding: 0 2em 2em;
}
div.category-desc {
  width: 100%;
  float: none;
}
.cat-children h3 {
  font-size: 2.8em;
}
.cat-children p {
  font-size: 1.3em;
}
.blog .row-fluid {
  margin-bottom: 6em;
}
.itemListView.stockists .itemContainer {
  background: rgba(255,255,255,0.5);
  border: 1px solid #fff;
  padding: 1.2em;
}
.itemListView.stockists .itemContainer .catItemExtraFields ul {
  margin: 0;
}
.itemListView.stockists .itemContainer .catItemExtraFields li {
  list-style: none;
  padding: .25em;
}
@media screen and (max-width: 420px) {
  .subCategoryContainer,
  .itemListView.stockists .itemContainer {
    float: none;
    margin-bottom: 2em;
    display: block;
    width: 100% !important;
  }
}
.category-view .quantity-controls,
.category-view .horizontal-separator,
.category-view .product_s_desc,
.category-view .vm-details-button,
.vm-price-desc {
  display: none;
}
div.product {
  border: 0;
  min-width: auto;
  margin-bottom: 4rem;
}
.category-view .vm-product-media-container {
  z-index: 2;
  position: relative;
}
.browseProductImage {
  width: auto;
  max-width: 100%;
  max-height: 260px;
}
.main-image img {
  max-height: 500px;
}
.vm-product-descr-container-1 {
  min-height: auto;
}
.featured-view .spacer h3,
.latest-view .spacer h3,
.topten-view .spacer h3,
.related-products-view .spacer h3,
.browse-view .row .product .spacer h2 {
  font-size: 1.6em;
  min-height: 40px;
}
.product-price {
  display: block;
  clear: both;
  width: 100%;
  text-align: center;
  padding: 0;
}
.productdetails-view .vm-product-container {
  float: none !important;
  width: auto !important;
}
a.product-details,
.cart-view .continue_link,
.cart-view .billto-shipto a.details {
  color: #fff;
}
.productdetails-view .product-short-description {
  margin: 2rem;
}
input.details-button,
a.product-details,
.cart-view .billto-shipto a.details,
.cart-view .continue_link,
span.details-button input.details-button,
.vm-button-correct,
.vm-button-correct:link,
.vm-button-correct:visited,
span.addtocart-button input.addtocart-button,
span.addtocart-button input.notify-button {
  background: #b5121b;
  border: 1px solid #f5ebd9;
  max-width: 100%;
  font-size: .8rem;
  padding: .5rem 1rem;
  font-weight: 400;
  color: #fff;
}
.vm3pr-2 .product-price {
  min-height: auto;
}
.product .vm-price-value {
  position: absolute;
  right: 10%;
  top: 10%;
  width: 50px;
  height: 50px;
  padding: .5rem;
  background: #b5121b;
  border-radius: 50%;
}
.product .vm-price-value .symbol {
  display: none;
}
.browse-view .row .product .spacer span.PricesalesPrice {
  font-size: 1.1em;
  text-align: center;
  padding-top: 1rem;
  display: block;
  color: #fff;
}
.category_description h2 {
  border-bottom: solid #E9E8E8 1px;
  border-top: solid #E9E8E8 1px;
  margin: 1rem 0 2rem;
  padding: 1rem 0;
}
#sidebar .cart {
  padding: 1em;
}
#sidebar .cart .content {
  border: 1px solid #fff;
  background-color: rgba(255,255,255,0.25);
}
#sidebar .cart .product_row {
  border-bottom: 1px dotted #ccc;
  margin: 1rem 0;
  padding: 0;
}
#sidebar .cart .product_name a {
  text-transform: capitalize;
}
#sidebar .cart .show_cart a {
  float: none !important;
  background: #b5121b;
  border-radius: 4px;
  display: block;
  font-size: 1rem;
  padding: .5rem 1rem;
  margin-top: 1rem;
  text-transform: uppercase;
  color: #f2f2f2;
}
.cart-summary td,
.cart-summary th,
table.cart-summary tr th {
  border: 0;
  background: none !important;
}
table.cart-summary tr th,
table.cart-summary tr td {
  padding: .5rem;
  border-bottom: 0;
}
.billto-shipto,
.vm-fieldset-pricelist,
.vm-fieldset-customer-note,
.vm-fieldset-tos,
.checkout-button-top {
  border: 0px !important;
}
.productdetails .product-neighbours .previous-page {
  float: left;
}
.productdetails .product-neighbours .previous-page:before {
  content: "‹ ";
}
.productdetails .product-neighbours .next-page {
  float: right;
}
.productdetails .product-neighbours .next-page:after {
  content: " ›";
}
.productdetails .vm-product-overview {
  clear: both;
}
.productdetails .spacer-buy-area .product-fields {
  margin-bottom: 3rem;
}
.productdetails .spacer-buy-area .product-fields:first-child {
  margin-top: 3rem;
}
.productdetails .product-price .PricesalesPrice {
  font-size: 2rem;
}
.productdetails .addtocart-button {
  width: 100%;
}
.productdetails .ask-a-question {
  margin: 2rem 0 0 0;
  text-align: center;
}
.productdetails .ask-a-question a {
  font-size: 1.3rem;
}
.productdetails .addtocart-bar {
  padding: 2rem 0 1rem 0;
}
.productdetails .main-image {
  text-align: center;
}
.productdetails .main-image a {
  display: block;
}
.productdetails .main-image img {
  margin: 0 auto;
  max-width: 100%;
}
.productdetails .main-image .vm-img-desc {
  font-size: 1.4rem;
}
.productdetails .additional-images {
  margin: 4.8rem 0 0 0;
  text-align: center;
}
.productdetails .additional-images > .additional-image {
  border-top: 3px solid #ccc _light;
  display: inline-block;
  margin: 0 2.4rem;
  padding: 1rem 0;
}
.productdetails .additional-images > .additional-image.active-image {
  border-top-color: #b5121b;
}
.productdetails .additional-images .vm-img-desc {
  display: none;
}
.productdetails .vm-product-overview,
.productdetails .customer-reviews,
.productdetails .category-view {
  margin: 0 0 4.8rem 0;
}
.productdetails .product-description {
  overflow: hidden;
  padding: 0 0 5.4rem;
}
.productdetails .product-description > h2 {
  font-size: 4.7rem;
  margin-bottom: 3rem;
}
.productdetails .vm-product-overview .product-field {
  border-top: 1px solid #ccc;
  overflow: hidden;
  padding: 5.4rem 0;
}
.productdetails .vm-product-overview .product-fields-title-wrapper {
  float: left;
  font-size: 1.8rem;
  font-weight: 500;
  text-transform: uppercase;
  width: 30%;
}
.productdetails .vm-product-overview .product-fields-title-wrapper > .product-fields-title strong {
  font-weight: normal;
  color: #333 er;
}
.productdetails .vm-product-overview .product-field-display {
  float: right;
  width: 68%;
}
.productdetails .vm-product-overview .product-field-display > dl > dt {
  font-weight: 500;
}
@media all and (min-width: 980px) {
  .productdetails .vm-product-overview .product-field-display > dl > dt {
    clear: both;
    width: 28.57143%;
    float: left;
    margin-left: 0;
    margin-right: -100%;
  }
}
.productdetails .vm-product-overview .product-field-display > dl > dd {
  margin-bottom: 1.5rem;
}
@media all and (min-width: 980px) {
  .productdetails .vm-product-overview .product-field-display > dl > dd {
    width: 71.42857%;
    float: left;
    margin-left: 28.57143%;
    margin-right: -100%;
    margin-bottom: 0.75rem;
  }
}
.addtocart-area select {
  display: block !important;
  width: 100%;
}
.addtocart-area .chzn-container {
  display: none;
}
.addtocart-area .product-field {
  padding: 2rem 0 1rem 0;
}
.addtocart-area .quantity-plus,
.addtocart-area .quantity-minus {
  float: left;
  font-size: 3.2rem;
  height: 5.4rem;
  line-height: 5.4rem;
  padding: 0;
  width: 25%;
}
.addtocart-area .quantity-plus {
  margin-left: 5%;
}
.addtocart-area .quantity-minus {
  margin-left: 5%;
}
span.hasTooltip > img {
  display: none;
}
#fancybox-wrap,
#fancybox-wrap * {
  box-sizing: content-box;
}
#fancybox-content > iframe {
  background: #fff;
}
#fancybox-content > div {
  background: #fff;
}
#fancybox-content > div > .showcart,
#fancybox-content > div > .continue_link {
  font-size: 1rem;
  padding: 1rem 2rem;
  display: block;
  border-bottom: 1px solid #f1f1f1;
}
#fancybox-content > div > .showcart {
  float: none;
}
#fancybox-content > div > .continue_link {
  float: none;
}
#fancybox-content > div > h5 {
  clear: both;
  line-height: 1rem;
  font-size: 1.3rem;
  margin: 0;
  padding: 1rem 2rem;
  text-transform: none;
}
.vm-user-edit td,
.vm-user-edit-address td {
  border: none;
}
.vm-user-edit .key,
.vm-user-edit-address .key {
  width: 30%;
}
.vm-user-edit input,
.vm-user-edit-address input {
  margin: 0;
}
.vm-user-edit .chzn-container,
.vm-user-edit-address .chzn-container {
  display: none !important;
}
.vm-user-edit select,
.vm-user-edit-address select {
  display: block !important;
}
.vm-user-edit #userForm,
.vm-user-edit-address #userForm {
  margin: 3.2rem 0;
}
.vm-user-edit #userForm fieldset,
.vm-user-edit-address #userForm fieldset {
  margin: 2.4rem 0;
}
.vm-user-edit #com-form-login .width30,
.vm-user-edit-address #com-form-login .width30 {
  float: left;
  margin-right: 3.33333%;
  width: 30%;
}
.vm-user-edit #com-form-login .width30 input,
.vm-user-edit-address #com-form-login .width30 input {
  width: 100%;
}
.vm-user-edit #com-form-login .userdata,
.vm-user-edit-address #com-form-login .userdata {
  padding: 3.2rem;
}
.vm-user-edit #form-login {
  margin: 0 0 3.2rem 0;
}
.vm-user-edit .buttonBar-right {
  float: right;
  margin: 0 2rem 0 2rem;
}
.vm-user-edit .buttonBar-right + a,
.vm-user-edit .buttonBar-right + a + a {
  float: left;
  margin: 1.5rem 1.5rem 0 0;
}
.vm-user-edit #tabs {
  clear: both;
  padding: 2rem 0;
}
.vm-user-edit #tabs li {
  display: none;
}
.vm-user-edit #tab-2 {
  margin: 0 -1.4rem;
}
.vm-user-edit input[type="radio"] {
  margin: 0 10px 0 0;
}
.vm-user-edit .reset-value {
  height: 40px !important;
  padding: 0 20px !important;
}
.vm-user-edit #com-form-login + .page-header {
  margin-top: 5.4rem;
}
.vm-user-edit-address #reg_text {
  margin: 1.2rem 0 3.2rem 0;
}
.orderby-displaynumber {
  clear: both;
  font-size: 1.4rem;
  padding: 1.5rem 0;
  width: 100%;
}
.orderby-displaynumber .vm-order-list {
  float: right;
}
.orderby-displaynumber select {
  padding-top: .5rem;
  padding-bottom: .5rem;
}
.orderby-displaynumber .display-number > span {
  margin-right: 10px;
}
.orderlistcontainer {
  display: inline-block;
  text-decoration: none;
  margin: 0 0 0 8px;
  position: relative;
}
.orderlistcontainer .title {
  float: left;
  padding: 0 1rem;
  position: relative;
  top: 3px;
}
.orderlistcontainer div.activeOrder {
  background: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 6 6"><polygon points="3 6 3 6 0 0 6 0 3 6" fill="%238a8b8c"/></svg>') no-repeat right center;
  background-size: 10px 10px;
  border: none;
  border-bottom: 1px solid #ccc;
  cursor: pointer;
  float: right;
  height: 2.7rem;
  line-height: 2.7rem;
  padding: 0 2rem 0 0;
}
.orderlistcontainer a {
  text-decoration: none;
  display: block;
}
.orderlistcontainer a:hover {
  display: block;
  color: #b5121b;
}
.orderlistcontainer div.orderlist {
  background: #fff;
  border: 1px solid #ccc;
  cursor: pointer;
  display: none;
  position: absolute;
  right: 0;
  top: 25px;
  z-index: 1;
}
.orderlistcontainer div.orderlist div {
  padding: 2px 12px 1px;
}
.orderlistcontainer div.orderlist div:hover {
  color: #b5121b;
}
.orderlistcontainer .Order {
  color: #b5121b;
  float: left;
  font-weight: bold;
  height: 2.7rem;
  line-height: 2.7rem;
}
.vm-page-counter {
  color: #999;
  display: block;
  font-size: 1.4rem;
  text-align: center;
  width: 100%;
}
.vm-orders-list .order-view {
  float: left;
  width: 50%;
}
.vm-orders-list #com-form-login .width30 {
  float: left;
  margin-right: 3.333333%;
  width: 30%;
}
.vm-orders-list #com-form-login .width30 input {
  width: 100%;
}
.vm-orders-list #com-form-login h2 {
  font-size: 1.8rem;
}
.vm-orders-information #tabs {
  display: none;
}
.vm-orders-information td strong {
  display: block;
}
.vm-orders-information .spaceStyle {
  padding: 1rem 0;
}
.vm-orders-information td[align="right"] {
  white-space: nowrap;
}
.cart-summary td {
  border: none;
}
.cart-view .checkoutStep {
  display: none;
}
.cart-view h1.mvd-step {
  margin-top: 2rem;
}
.cart-view h1.mvd-step.three {
  margin-left: -2rem;
  margin-bottom: 2rem;
}
.cart-view .category_description h2 {
  font-size: 2em;
}
.cart-view .terms,
.cart-view .billto-shipto,
.cart-view .vm-fieldset-pricelist,
.cart-view .vm-fieldset-customer-note,
.cart-view .vm-fieldset-tos,
.cart-view .checkout-button-top {
  padding: 2rem;
}
.cart-view h1 {
  font-size: 2rem;
}
.cart-view .page-header {
  margin: 0;
  padding: 0;
  float: left;
}
.cart-view .vm-cart-header-container {
  overflow: hidden;
}
.cart-view .right.vm-continue-shopping {
  float: right;
}
.cart-view #com-form-login {
  border: 1px solid #ccc;
  margin: 0 0 6rem 0;
  padding: 4rem 6rem;
}
.cart-view #com-form-login > fieldset {
  border: none;
  padding: 0;
  margin: 0;
}
.cart-view #com-form-login .width30 {
  font-size: 90%;
  float: left;
  margin-right: 3.333333%;
  width: 30%;
}
.cart-view #com-form-login .width30 input {
  width: 100%;
}
.cart-view .billto-shipto {
  border: 1px solid #ccc;
  margin: 0 0 0 0;
  overflow: hidden;
}
.cart-view .billto-shipto input {
  float: left;
  margin-right: 5px;
}
.cart-view .billto-shipto .width50 > span {
  font-weight: bold;
}
.cart-view .vm-fieldset-pricelist {
  border: none;
}
.cart-view .td-vmshipment td {
  vertical-align: top;
}
.cart-view .td-vmshipment td > h3,
.cart-view .td-vmshipment td > h4 {
  font-size: 1.8rem;
  font-weight: bold;
}
.cart-view .vpad-bottom td {
  padding-bottom: 2rem;
}
.cart-view .vpad-top td {
  padding-top: 2rem;
}
.cart-view .coupon {
  padding: .875rem;
}
.cart-view .mvd-price-total {
  padding: 1rem;
  background: #fff;
  font-size: 18px;
}
.cart-view .mvd-price-total td {
  text-align: left !important;
  padding: 1rem;
}
.cart-view .buttonBar-right {
  float: right;
  width: 25%;
}
.cart-view .vm-payment-shipment-select,
.cart-view .vm-shipment-select {
  border: none;
  float: left;
  padding: 0;
  width: 75%;
}
.cart-view .vmshipment_description,
.cart-view .vmpayment_description {
  display: block;
  font-size: 1.2rem;
  margin-left: 20px;
}
.cart-view h3 + span + .vmshipment_description,
.cart-view h3 + span + .vmpayment_description {
  margin-left: 0;
}
.cart-view h3 ~ .vmshipment_name,
.cart-view h3 ~ .vmpayment_name {
  display: block;
}
.cart-view .vm-shipment-header-select,
.cart-view .vm-shipment-header-selected,
.cart-view .vm-payment-header-select,
.cart-view .vm-payment-header-selected {
  font-size: 2rem;
  margin-top: 2rem;
  text-transform: none;
}
.cart-view td {
  vertical-align: middle;
}
.cart-view td hr {
  border: none;
  border-top: 1px solid #333;
  margin: 0;
  width: 100%;
}
.cart-view .PricesalesPrice {
  font-weight: bold;
}
.cart-view .PricebillTotal {
  color: #b5121b;
  font-size: 1.2rem;
}
.cart-view .vm-cart-item-total {
  text-align: right;
}
.cart-view .vm-cart-item-total br {
  display: none;
}
.cart-view .customer-note,
.cart-view span.tos {
  font-weight: bold;
}
.cart-view .terms-of-service {
  margin-top: 1rem;
}
.cart-view textarea#customer_note_field {
  height: 5rem;
}
.cart-view .cart-images {
  float: left;
  margin: 0 2rem 0 0;
  max-height: 60px;
  max-width: 60px;
}
.cart-view .vm-customfield-cart {
  font-size: 1.2rem;
}
.cart-view .vm2-add_quantity_cart i:hover,
.cart-view .vm2-remove_from_cart i:hover {
  color: #333;
}
.cart-view .vm2-add_quantity_cart i {
  color: #b5121b;
}
.cart-view .vm2-remove_from_cart i {
  color: #b5121b;
}
.cart-view .vm-cart-item-quantity input {
  margin: 0;
  padding-bottom: 5px;
  padding-top: 5px;
  text-align: center;
}
.cart-view .vm-cart-item-name {
  font-weight: bold;
}
.cart-view .line-through {
  color: #b5121b;
  text-decoration: line-through;
}
.cart-view #form-login {
  margin: 0 0 2.4rem 0;
  overflow: hidden;
}
.cart-view #form-login .button {
  float: right;
}
.cart-view .vm-cart-change-shopper {
  padding: 2.4rem 0 0 0;
  overflow: hidden;
}
.cart-view .vm-cart-change-shopper h3 {
  float: left;
  line-height: 5.4rem;
  margin: 0;
}
.cart-view .vm-cart-change-shopper form {
  float: right;
}
.cart-view .vm-cart-change-shopper input {
  margin: 0;
}
.cart-view .vm-cart-change-shopper td {
  padding: 0;
}
.cart-view .vm-cart-change-shopper select {
  display: block !important;
  margin: 0.7rem 0 0 0;
}
.cart-view .vm-cart-change-shopper .chzn-container {
  display: none;
}
.cart-view .vm-cart-item-tax {
  text-align: right;
}
.cart-view .sectiontableentry1,
.cart-view sectiontableentry2 {
  border-bottom: 0;
}
.vm-order-done #form-login {
  margin-top: 3.2rem;
}
@media screen and (max-width: 414px) {
  table.cart-summary th {
    display: none;
  }
  table.cart-summary td {
    display: block !important;
    width: 100%;
    text-align: left;
    padding: 0;
  }
  .cart-view .vm-cart-item-total {
    text-align: left;
  }
  .billto-shipto .width50.floatleft {
    width: 100%;
    float: none;
    margin-bottom: 2rem;
  }
  .adminForm td {
    display: block;
    width: 100%;
  }
  div.control-buttons {
    text-align: left !important;
    margin: 1rem 0;
  }
  html h2 {
    font-size: 1.4em;
  }
  .right.vm-continue-shopping {
    float: none !important;
    width: 100%;
    text-align: left;
    margin-bottom: 2rem;
  }
  .cart-view .buttonBar-right {
    width: 100%;
    float: none;
    text-align: left;
    margin-bottom: 2rem;
  }
  .cart-view .vm-payment-shipment-select,
  .cart-view .vm-shipment-select {
    width: 100%;
  }
}
.gkPopupWrap {
  background: #fff;
  padding: 4rem;
  overflow: hidden;
}
.gkPopupWrap .vmGkCartModule > h3 {
  font-size: 2.4rem;
  margin: -1rem 0 2.4rem 0;
}
.gkPopupWrap .vmGkCartProducts > div {
  display: table;
  padding: 1rem 0;
  width: 100%;
}
.gkPopupWrap .vmGkCartProducts > div .col {
  display: table-cell;
  vertical-align: top;
}
.gkPopupWrap .vmGkCartProducts > div .col:nth-child(1) {
  width: 25%;
}
.gkPopupWrap .vmGkCartProducts > div .col:nth-child(3) {
  text-align: right;
}
.gkPopupWrap .vmGkCartProducts > div .col a {
  font-weight: bold;
}
.gkPopupWrap .vmGkCartProducts img {
  height: auto;
  max-width: 80px;
}
.gkPopupWrap .customProductData br {
  display: none;
}
.gkPopupWrap .gkPrice {
  color: #b5121b;
  display: block;
  font-weight: normal;
  line-height: 1.5;
  width: 100%;
}
.gkPopupWrap .gkTotal {
  color: #b5121b;
  float: right;
  font-size: 2.4rem;
  margin: 2rem 0 0 0;
}
.gkPopupWrap .gkShowCart > a {
  float: left !important;
  margin-top: 1rem;
}
